<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.qunzhixinxi.hnqz.admin.mapper.ContractMapper" >
  <resultMap id="contractMapper" type="com.qunzhixinxi.hnqz.admin.entity.Contract" >
    <id column="id" property="id"/>
    <result column="tenant_id" property="tenantId"/>
    <result column="customer_id" property="customerId"/>
    <result column="title" property="title"/>
    <result column="serial_no" property="serialNo"/>
    <result column="sign_a" property="partyA"/>
    <result column="sign_b" property="partyB"/>
    <result column="sign_time" property="signTime"/>
    <result column="filing_time" property="filingTime"/>
    <result column="expiration_time" property="expirationTime"/>
    <result column="state" property="state"/>
    <result column="pic_url" property="picUrl"/>
    <result column="mgr" property="mgr"/>
    <result column="remark" property="remark"/>
	<result column="create_user" property="createUser"/>
	<result column="create_time" property="createTime"/>
	<result column="update_user" property="updateUser"/>
	<result column="update_time" property="updateTime"/>
  </resultMap>

</mapper>